PDA

View Full Version : WHY ISN'T IT WORKING?!??!?!



ANGELOFMONS1
02-24-2006, 04:30 PM
Admittedly I am behind the times. I downloaded 4.03M and 4.04M for my merged install and can't get the damn new planes to work. I can't even view them in the skin viewer in the quick mission builder. The list says they're there (and they're in the skins folder) but when I click on the button to select a paint scheme, nothing happens. When I try to go directly to the mission, I get an error message. Is this an installation problem, bad patch maybe? Anyone else have this issue? Please help.

DaimonSyrius
02-24-2006, 04:46 PM
Originally posted by ANGELOFMONS1:
Please help.
If you just went from the CD installs to updating with 4.03 and 4.04, that won't be enough, unfortunately. Because this sim has quite a good support from the developers, there are quite a few patches, and you need to follow the proper sequence.

Have you checked the proper patch sequence here (http://forums.ubi.com/eve/forums/a/tpc/f/23110283/m/4721047273)?

Even if you did, maybe something went wrong, or you skipped some patch... my advice would be, check again. It works, I can tell you, and it's great http://forums.ubi.com/groupee_common/emoticons/icon_smile.gif

Good luck,
S.

Good luck

ANGELOFMONS1
02-24-2006, 05:02 PM
Nope...I had patches all the way up through 4.02m. Do I have to uninstall and start all over?

DaimonSyrius
02-24-2006, 05:09 PM
Originally posted by ANGELOFMONS1:
Nope...I had patches all the way up through 4.02m. Do I have to uninstall and start all over?
Not that it's a required step, but if you are having those serious issues, reinstalling from scratch is what I would try. Generally, people are not having issues, I certainly haven't had any with applying patches.

Cheers,
S.

P.S.: Just a long shot here, but are you sure you downloaded the proper patch, 4.04m? Maybe you inadvertently got the PF-standalone, or even the dedicated-server one. A wild idea, but could be. Or (another thought) maybe your download was corrupted, that happens sometimes. Try downloading the patches again, that should be a simpler step. If this doesn't work either, then reinstall from scratch.

Taylortony
02-24-2006, 09:01 PM
either just redownload the last two patches and reinstall them, you do not need to reinstall, they will overwrite, indeed if you put 4.02 back on it should revert to that version... make sure they are not the server patches and are the correct versions ie m for merged etc

DaimonSyrius
02-24-2006, 09:21 PM
I'm wondering if people do read previous posts at all, even in a short thread http://forums.ubi.com/images/smilies/blink.gif

Cheers,
S.